.article-detail table th,
.article-detail table td {
    padding: 0.5em;
    border: 1px solid #cccccc;
}
.article-detail table {
    border-collapse: collapse;
}
.article-detail div.image {
    margin: 1em 2em 2em 0;
    font-size: 0.8em;
    color: #7b7b7b;
}
.article-detail .categories {
    line-height: 2em;
}
.article-detail .exclamation,
.article-detail .comment,
.article-detail .incut {
    padding: 1em;
    margin-left: 3em;
    position: relative;
    background-color: #f7f7f7;
    border: 1px solid #ececec;
    margin-bottom: 2em;
}
.article-detail .exclamation:before,
.article-detail .comment:before,
.article-detail .incut:before {
    content: '\f10d';
    display: block;
    position: absolute;
    top: 0;
    left: -1.5em;
    font-family: FontAwesome;
    font-size: 2em;
}
.article-detail .exclamation *:last-child,
.article-detail .comment *:last-child,
.article-detail .incut *:last-child {
    margin-bottom: 0;
}

.article-detail .comment:before {
    content: '\f10d';
}
.article-detail .incut:before {
    content: '\f05a';
}
.article-detail .exclamation:before {
    content: '\f071';
}

.article-detail cite {
    font-style: italic;
}
.article-detail .body_banner img {
    height: auto;
}